name:                induction
version:             0.1.0.0
-- synopsis:            
-- description:         
license:             AGPL-3
license-file:        LICENSE
author:              wldhx
maintainer:          wldhx@wldhx.me
-- copyright:           
-- category:            
build-type:          Simple
cabal-version:       >=1.10

library
  exposed-modules:     Induction
  -- other-modules:       
  -- other-extensions:    
  build-depends:       base >=4.9 && <4.10
  hs-source-dirs:      src
  default-language:    Haskell2010
  ghc-options:         -Wall
